## screenlets 0.0.12

=== Makefile ===
--- 
+++ 
@@ -18,8 +18,13 @@
 
 # uninstall the Screenlets (NOT FINISHED)
 uninstall:
-	rm -r /usr/local/share/screenlets
-	rm /usr/local/bin/screenletsd
+	rm -rf /usr/local/share/screenlets*
+	rm -rf /usr/local/bin/screenlets*
+	rm -rf /usr/lib/python2.4/site-packages/screenlets*
+	rm -rf /usr/lib/python2.5/site-packages/screenlets*
+	rm -r /usr/share/screenlets
+	rm -r /usr/share/screenlets-manager
+	rm /usr/bin/screenlets*
 	rm /usr/share/icons/screenlets.svg
 	@echo "Makefile: Uninstall of python-libs not supported yet ..."
 	@echo "          To uninstall, run 'rm -rf /usr/lib/python2.x/site-packages/screenlets*'"
@@ -43,7 +48,7 @@
 
 # create API-documentation (using epydoc)
 epydoc:
-	epydoc --html --output=docs/epydoc --name="Screenlets 0.0.9" screenlets screenlets.backend screenlets.options screenlets.utils screenlets.session screenlets.services screenlets.sensors
+	epydoc --html --output=docs/epydoc --name="Screenlets 0.0.12" screenlets screenlets.backend screenlets.options screenlets.utils screenlets.session screenlets.services screenlets.sensors
 
 # create API-documentation
 menu:
