=== docs/Makefile ===
# create API-documentation
all:
	pydoc -w screenlets
	pydoc -w screenlets.backend
	pydoc -w screenlets.session
	pydoc -w screenlets.services
	pydoc -w screenlets.sensors
	pydoc -w screenlets.utils
	pydoc -w screenlets.options
	pydoc -w screenlets.XmlMenu
	@echo "Makefile: API-documentation is ready and waiting in ./docs/html ..."
