=== debian/changelog ===
screenlets (0.1.2-8.2~mx17+2) mx; urgency=medium

  * Disable D on python-gtkmozembed | python-gnome2-extras (<< 2.19).

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Jun 2018 13:22:23 -0700

screenlets (0.1.2-8.2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Bump to debhelper 9 compat.
  * Switch to 3.0 (quilt) source format.
  * Make most recommended packages hard Depends.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 May 2018 17:33:38 -0700

screenlets (0.1.2-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS.  Closes: #802139
  * Build using dh-python instead of python-support.  Closes: #786009

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 00:17:44 +0000

screenlets (0.1.2-8) unstable; urgency=low

  * Team Upload
  * Update debian/copyright to reflect upstream relicensing of included image
    files under a Free license (Closes: #618876)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Jul 2012 18:14:02 -0400

screenlets (0.1.2-7) unstable; urgency=medium

  * Urgency to medium to fix RC bug.
  * debian/rules: Really apply patches to fix the segfaults again. 
    (Closes: #536392)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Fri, 07 Aug 2009 23:53:44 +0200

screenlets (0.1.2-6) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/rules: Replace simple-patchsys by quilt.
  * debian/control: 
   - Build-depends on quilt.
   - Remove X{B,S}-Python-Version.
   - Bump Standards-Version to 3.8.2 (no change needed).
  * debian/pyversions : Add compatible versions.
  * debian/patches: 
   - 13-opacity-option.patch: Disable the opacity option if the screen 
     is not composited (Closes: #518179). 
   - 14-configuration-save.patch: From Ubuntu, save and restore the 
     configuration file in some cases. (LP: #345359)
   - 15-nowplaying-mpd-try.patch: Try to connect to mpd instead of forcing 
     the connection. (LP: #269256)
   - 16-clearweather-catch-connection-error.patch: From Ubuntu, catch 
     connection error on update (thanks Kjell Braden for the patch). 
     (LP: #264809)
   - 17-nowplaying-disable-amarok.patch: Disable Amarok 1.X support.
   - 18-nowplaying-rb-playing.patch: Avoid Dbus exception when checking 
     if the player is playing.
   - 19-remove-autostart-output.patch: Remove output when screenlets are
     autostarted. (LP: #318248)
   - Update patches to apply with quilt.
  * debian/README.source: Replace by the quilt one. 

  [ Siegfried-Angel Gevatter Pujals ]
  * debian/screenlets.install:
   - Install the available translations (usr/share/locale) (LP: #386878).

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sat, 20 Jun 2009 16:33:51 +0200

screenlets (0.1.2-5) unstable; urgency=medium

  * Urgency to medium to fix RC bug.
  * debian/patches: Update description for all patches. 
  * debian/patches/12-new-class-creation.patch:
   - Use new-style class creation. This should avoid some segfaults 
   (Closes: #519664).
  * debian/control:
   - Remove python-dcop from suggests.
   - Bump the need of a compositor to recommends, because it's needed to deal 
     with transparency.
   - Following python-gnome2-desktop split.
    + Remove depends on python-gnome2-desktop
    + Add python-rsvg as depends.
    + Add python-wnck as depends, needed by screenlets-manager.
    + Add python-evolution as recommends, only needed by the 
      EvolutionContacts Screenlets.
    + Add python-gnomekeyring as recommends, as it's an optional feature.
   - Bump Standards-Version to 3.8.1 (no change needed). 

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 13 Apr 2009 21:48:26 +0200

screenlets (0.1.2-4) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/10-ImageMenuItem-update.patch
   - Replace get_children() by get_child() and get_image() following pygtk 
     modifications.
  * debian/11-xfce-wallpaper-setting.patch
   - Add a xfconf-query call to update desktop wallpaper (Closes: #497222).
  * debian/control
   - Suggest xfconf for WallpaperClock under XFCE, require for 
     11-xfce-wallpaper-setting.patch.
   - Switch from python-central to python-support.
   - Set XS-Python-Version to >= 2.4 
   - Remove duplicated section in binary.
  * debian/copyright
   - Replace (C) by ©.
  * debian/pycompat: Remove.
  * debian/rules: Switch from pycentral to pysupport.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Julien Lavergne <julien.lavergne@gmail.com>  Thu, 12 Mar 2009 00:24:34 +0100

screenlets (0.1.2-3) unstable; urgency=low

  * debian/patches
   - 04-install-wallclock-in-home.patch : install WallpaperClock in
     ~/.screenlets instead of /usr/share (Closes: #497127).
   - 05-places-no-bookmark.patch : don't crash Places Screenlets if there is
     no bookmark.
   - 06-main-menu-no-bookmark.patch : don't crash Main Menu Screenlets if
     there is no bookmark.
  * debian/rules
   - Remove feedparser.py in FeedReader Screenlet, already in
     python-feedparser.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 28 Sep 2008 01:29:35 +0200

screenlets (0.1.2-2) unstable; urgency=low

  * debian/install
   - Install prefix in /etc/screenlets/ (Closes: #488953)
  * debian/patches/01-scripts-cleanup.patch
   - Use "\n" to print correctly script output (Closes: #488952)
  * debian/rules
   - Only use uscan in get-orig-source.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Thu, 03 Jul 2008 23:21:09 +0200

screenlets (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   - Add python-imaging as Recommends for WallpaperClockScreenlet Screenlets.
   - Bump Standards-Version to 3.8.0 (no change needed).
   - Replace python-gnome2-extras with python-gtkmozembed, screenlets only use
     this module. (Closes: #485296)
  * debian/patches
   - 01-scripts-cleanup.patch: Update.
   - 02-fix-acpi-crash.patch: Add exception in ACPI Screenlets when there is 
     no battery.
   - 03-fix-wallpaperclock-location.patch: Test WallpaperClock location before 

