=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_PYTHON2_MODULE_PACKAGES := screenlets

include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/quilt/quilt.make

DEB_PYTHON_MODULE_PACKAGE := screenlets
DEB_PYTHON_PRIVATE_MODULES_DIRS := debian/tmp/usr/share/screenlets
DEB_PYTHON_SETUP_CMD := setup.py

DEB_INSTALL_MANPAGES_screenlets := debian/screenlets-manager.1 debian/screenlets-packager.1 debian/screenletsd.1 debian/screenlets.1 debian/screenlets-daemon.1
DEB_INSTALL_CHANGELOGS_ALL := CHANGELOG

build/screenlets:: $(QUILT_STAMPFN)

#Build docs in docs/html
#build/screenlets::
#	PYTHONPATH=build/lib/ epydoc --html --output=docs/html --name="Screenlets 0.0.14" screenlets screenlets.backend screenlets.options screenlets.utils screenlets.session screenlets.services screenlets.sensors

install/screenlets::
	rm debian/tmp/usr/share/screenlets/ClearRss/feedparser.py
	rm debian/tmp/usr/share/screenlets/FeedReader/feedparser.py
	rmdir debian/tmp/usr/share/screenlets/WallpaperClock/wallpapers

binary-predeb/screenlets::
	find debian/screenlets/usr/share/screenlets-manager/ -name "*.png" -perm 755 | xargs --no-run-if-empty chmod 644

clean:: unpatch
#	rm -fR docs/html
	rm -fR build/locale

get-orig-source:
	dh_testdir
	uscan --force-download --verbose --repack
