## screenlets 0.1.2+bzr616

=== debian/changelog ===
screenlets (0.1.2+bzr616-0ubuntu1) natty; urgency=low

  * New upstream snapshot.
   - Move individual screenlets into another source package.
   - Many bug fixes since 0.1.2.
  * Convert to source format 3.0 (quilt).
  * debian/patches
   - Removed all patches, merged upstream.
  * debian/rules:
   - Convert to dh7.
   - Don't remove copies of feedparser, not in this package.
   - Don't remove empty directory for the individual screenlets.
  * debian/screenlets.install:
   - Update installed files.
  * debian/compat
   - Bump to level 7.
  * debian/control:
   - Rewrite Depends and build-depends.
  * README.Debian :
   - Mention mutter as a composite manager.
  * debian/README.source:
   - Remove the README.source.
  * debian/screenlets.manpages:
   - Add the manpages.
  * debian/copyright:
   - Rewrite with dep5 style.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 24 Feb 2011 00:51:35 +0100

screenlets (0.1.2-7ubuntu2) maverick; urgency=low

  * debian/patches/21-return-ip-address.patch:
   - Fix screenlets.sensors.net_get_ip() to get the IP address. Thanks
     Michel Leunen for the patch. (LP: #618868)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 21 Aug 2010 18:01:52 +0200

screenlets (0.1.2-7ubuntu1) lucid; urgency=low

  * Updated tomboy notes folder path. (LP: #477017)

 -- Frank Cheung <fcuk112@gmail.com>  Sun, 08 Nov 2009 13:18:33 +0000
