=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: screenlets
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: 	debhelper (>= 9), 
-		cdbs,
-		quilt,
-		python-dev (>= 2.3.5-11)
-Build-Depends-Indep:	dh-python,
-			doc-base
+Build-Depends: 	debhelper (>= 7.0.50~),
+                python-all (>= 2.3.5-11)
+Build-Depends-Indep: python-support (>= 0.6.0),
+                     doc-base
 Standards-Version: 3.8.2
 Homepage: http://screenlets.org
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/screenlets/trunk
@@ -17,27 +15,21 @@
 
 Package: screenlets
 Architecture: all
-Depends: 	${misc:Depends}, 
-		${python:Depends},
-		python-gtk2,
-		python-gnome2,
- 		python-dbus, 
-		python-xdg,
-		python-rsvg,
-		python-wnck,
-        gnome-keyring,
-		python-feedparser,
-		python-gmenu,
-#		python-gtkmozembed | python-gnome2-extras (<< 2.19),
-		python-imaging,
-#		python-evolution | python-gnome2-desktop,
-		python-gnomekeyring | python-gnome2-desktop
-Recommends: iceweasel | firefox,
-		metacity (>= 2.21.4) | xcompmgr | compiz | xfwm4 (>= 4.2)
-Suggests: 	evolution,
-		tomboy,
-		gnome-orca,
-		xfconf (>= 4.5.93)
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-gobject,
+         python-gtk2,
+         python-gnome2,
+         python-dbus,
+         python-cairo,
+         python-wnck | python-gnome2-desktop,
+         python-gst0.10,
+         python-xdg,
+         python-gconf
+Recommends: python-gtkmozembed | python-gnome2-extras (<< 2.19),
+            python-evolution | python-gnome2-desktop,
+            python-rsvg | python-gnome2-desktop,
+            metacity (>= 2.21.4) | xcompmgr | compiz | xfwm4 (>= 4.2) | mutter
 Description: Widget-like mini-applications for GNOME
  Screenlets are small owner-drawn applications (written in Python) that can be
  described as "the virtual representation of things lying/standing around on
