=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --buildsystem=python_distutils
	find debian/tmp/usr/share/screenlets-manager/ -name "*.png" -perm 755 | xargs chmod 644

override_dh_clean:
	rm -fR build/locale
	dh_clean

get-orig-source:
	dh_testdir
	uscan --force-download --verbose --repack
