## screenlets 0.1.3

=== debian/changelog ===
screenlets (0.1.3-0ubuntu4) oneiric; urgency=low

  * Import webkit in a try/except block, as was done previously with
    gtkmozembed
    - update debian/patches/91_use_webkit.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 08 Jun 2011 21:30:12 +0100

screenlets (0.1.3-0ubuntu3) oneiric; urgency=low

  * Port from python-gtkmozembed to python-webkit. GtkMozEmbed has been
    abandoned upstream, and we are planning to drop xulrunner from the archive
    (see https://blueprints.launchpad.net/ubuntu/+spec/
           desktop-o-mozilla-rapid-release-maintenance)
    - add debian/patches/91_use_webkit.patch
    - update debian/patches/series
    - change python-gtkmozembed dependency to python-webkit

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 08 Jun 2011 00:34:07 +0100

screenlets (0.1.3-0ubuntu2) natty; urgency=low

  * debian/patches/90-disable-resize-grip.patch:
   - From upstream (rev 646), disable resize grip (LP: #717989)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 23 Apr 2011 19:40:12 +0200

screenlets (0.1.3-0ubuntu1) natty; urgency=low

  * New upstream release, including only fixes and translations updates since
    last upload.
  * debian/watch:
   - Update to watch for all types of archives.
  * debian/control:
   - Add Recommends on screenlets-pack-basic.
   - Add Suggests on screenlets-pack-all.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 25 Mar 2011 22:02:52 +0100
