=== debian/control ===
--- 
+++ 
@@ -26,10 +26,12 @@
          python-gst0.10,
          python-xdg,
          python-gconf
-Recommends: python-gtkmozembed | python-gnome2-extras (<< 2.19),
+Recommends: python-webkit,
             python-evolution | python-gnome2-desktop,
             python-rsvg | python-gnome2-desktop,
-            metacity (>= 2.21.4) | xcompmgr | compiz | xfwm4 (>= 4.2) | mutter
+            metacity (>= 2.21.4) | xcompmgr | compiz | xfwm4 (>= 4.2) | mutter,
+            screenlets-pack-basic
+Suggests: screenlets-pack-all
 Description: Widget-like mini-applications for GNOME
  Screenlets are small owner-drawn applications (written in Python) that can be
  described as "the virtual representation of things lying/standing around on
