## screenlets 0.1.4

=== debian/changelog ===
screenlets (0.1.4-0ubuntu2) oneiric; urgency=low

  * Add missing dependency on python-beautifulsoup (LP: #805198)

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 04 Jul 2011 20:12:34 +0200

screenlets (0.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches:
   - 90-disable-resize-grip.patch : Drop, merged upstream.
   - 91_use_webkit.patch: Drop, merged upstream.
  * debian/rules:
   - Only fix the permission on 1 file.
  * debian/copyright:
   - Update copyright holders.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 02 Jul 2011 11:06:42 +0200
