=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
          python-wnck | python-gnome2-desktop,
          python-gst0.10,
          python-xdg,
-         python-gconf
+         python-gconf,
+         python-beautifulsoup
 Recommends: python-webkit,
             python-evolution | python-gnome2-desktop,
             python-rsvg | python-gnome2-desktop,
