=== debian/changelog ===
screenlets (0.1.6-0ubuntu2) quantal; urgency=low

  * Drop python-evolution recommends. The latter will be removed as being
    deprecated.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 17 Sep 2012 09:52:43 +0200

screenlets (0.1.6-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules:
   - Remove permission fix, the file is not shipped anymore.
  * debian/copyright:
   - Fix formating.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 12 Feb 2012 22:47:27 +0100
