=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
          python-gconf,
          python-beautifulsoup
 Recommends: python-webkit,
-            python-evolution | python-gnome2-desktop,
             python-rsvg | python-gnome2-desktop,
             metacity (>= 2.21.4) | xcompmgr | compiz | xfwm4 (>= 4.2) | mutter,
             screenlets-pack-basic
