=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=python_distutils
-	find debian/tmp/usr/share/screenlets-manager/ -name "*.png" -perm 755 | xargs chmod 644
 
 override_dh_clean:
 	rm -fR build/locale
