=== debian/watch ===
version=3
https://launchpad.net/screenlets/+download http://launchpad.net/screenlets/.*/screenlets-(.+).tar.*
